
2152 ₽2532 ₽
27.235.12
235x2,4/1,6x30 Z=12 A=20° Профессиональный пильный диск для продольного реза

27.235.12

LCH-2080

39.250.84

PHA-DK-58

RUL-30T

STG-20

HTC-2060

GH-40323

27.235.24

27.191.40

RUL-18C

33.315.24

CPL-003

GH-36204M

29.190.24

29.190.48

29.165.12

HFC-1680

FCB-4080

29.160.49

GH-12131

29.160.48

STG-01

FCB-3080

29.190.49

38.160.56

27.185.40

27.191.12

GH-12132

27.191.24

GH-12002-B

MGR-215

GH-302-FM

27.191.56

GH-201-BSM

GH-12285

27.165.36

LCL-1690

RTC-1260

GH-12133

27.216.64

29.216.36

HDR-035

PCH-BD4

29.165.49

TAR-220

EGC-6363

GH-201-BHB

PHA-SD

GH-12130-SM

RFC-2080

29.160.40

29.210.24

RFC-2060

938.2406.06

27.160.36

27.216.48

73.310.25

RFC-1260

27.160.18